/* org-export-custom.css */
h1 { font-size: 1.3em; }
h2 { font-size: 1.1em; }
h3 { font-size: 0.95em; }
h4 { font-size: 0.9em; }
h5, h6 { font-size: 0.8em; }


/* hide "Table Of Contents over toc */
 #table-of-contents h2 {
    display: none;
    visibility: hidden;
    font-size: 48px;
}


#table-of-contents a {
    font-family: sans-serif;
    font-size: 0.9em;
    line-height: 1.5;
    text-decoration: none;
}


.title {
    text-align: left !important;
}


html {
  font-size: 120% /* Entspricht meistens 16px */
}


p { font-size: 100%; }

li { font-size: 14px; }


/* classes outline-1 to -8:
/* green navigation */
#table-of-contents  a { color: green;}
#table-of-contents  p { padding: 10px;  }


/* li { font-size: 14px; } */


/* green navigation ?! */



#table-of-contents  a { color: green; /* font-style: italic; */ font-weight: bold !important;}


#table-of-contents  li a  { color: #584444;  font-weight: bold !important;}
